Subject: Ignore my other posts this is the real one...

From: [email-masked] (Michael J. Graham)
Date: Mon, 19 Dec 1994 12:20:04 -0600 (CST)

Hello
	Seems like the news feed here is going crazy, I never know when
something is going to post..*sigh
	Anyway here is the exact error I'm getting, this is under making
pico

osdep.c: In function alt_editor:
osdep.c:644: warning: argument #1 passing between incompatible
pointer types
osdep.c:  In function sstrcasecmp:
osdep.c:1501: argument 's1' doesn't match function prototype
osdep.c:1501: argument 's2' doesn't match function prottype

****Error Code 1

	any ideas....
I've tried build clean to clean up then typed build bsi, but still 
am getting the errors...........

-- 

		-Mike
	[email-masked]